version: "3.3"

services:
  app:
    image: la-tarte-client-next
    build:
      context: ./
      dockerfile: Dockerfile
    restart: always
    volumes:
      - .:/app
      - /app/node_modules
      - /app/.next
      - /app/src/pages
      - /app/out
    ports:
      - "3011:3011"
